<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderBounds Members

BetterListViewColumnHeaderBounds overview

#### Public Instance Constructors

BetterListViewColumnHeaderBounds Constructor | Initializes a new instance of the BetterListViewColumnHeaderBounds class.

#### Public Instance Properties

BoundsBorder | border area
BoundsImage | image area
BoundsImageFrame | image frame area
BoundsSortGlyph | sort glyph area
BoundsText | text area
IsTextShrunk | column header text is shrunk

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewColumnHeaderBounds Class | ComponentOwl.BetterListView Namespace